System.Web 2.0.0.0 System.Web.UI.WebControls.ListControl System.Web.UI.IPostBackEventHandler System.Web.UI.SupportsEventValidation System.ComponentModel.DefaultProperty("BulletStyle") System.ComponentModel.DefaultEvent("Click") System.ComponentModel.Designer("System.Web.UI.Design.WebControls.BulletedListDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.UrlProperty
  System.ComponentModel.Editor("System.Web.UI.Design.ImageUrlEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Web.UI.WebControls.BulletStyle.NotSet)
  System.Web.UI.WebControls.BulletStyle To be added. To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.BulletedListEventHandler To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.ControlCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Web.UI.WebControls.BulletedListDisplayMode.Text)
  System.Web.UI.WebControls.BulletedListDisplayMode To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(1)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Bindable(false)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Web.UI.WebControls.ListItem To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Bindable(false)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.Web.UI.HtmlTextWriterTag To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.TypeConverter(typeof(System.Web.UI.WebControls.TargetConverter))
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.String To be added. To be added. To be added. 2.0.0.0